local fn = _gn(0xBC9AE166038A5CEC)
--- PLAY_PAIN
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.PlayPain(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
